div.content{
	background-color:#eeeeee;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	border:1px dotted gray; 
}

div.contentrect{
	background-color:#eeeeee;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
}


div.box{
	background-color:#aaaaaa;
	text-color:white; 
	overflow:auto;
	position:relative;
	margin:auto;
}
